@import url('https://fonts.googleapis.com/css2?family=Amatic+SC&family=Bad+Script&family=Quicksand:wght@300;400&display=swap');
:root {
  --c_1: #ACD9ED;  /* colo de titulos y fecha */
  --c_1cc: #ACD9EDcc;
  --c_1dd: #ACD9EDdd;
  --c_1_2: #ACD9ED33; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #ffffff;   /* color de textos */
  --c_2cc: #ffffffcc;
  --c_2dd: #ffffffdd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #ACD9ED; /* color de los textos del bloques*/
  --c_bloques2: #ffffff;

  --c_ConfirmarB: #53BDEBaa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #53BDEB88;
  --c_RechazarB: #53BDEB66;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #53BDEB44;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #ACD9ED;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #ACD9ED;
  
  --f_FF1: 'Amatic SC', cursive;
  --f_FFEspecial: 'Bad Script', cursive;
  --f_FFRegular: 'Quicksand', sans-serif;
  
  --f_F1: 500 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 500 normal 4.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 25rem;
  line-height: 38rem;
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{
  background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}
.lugarColumnaI
{
  width:28% !important;
}
.lugarColumnaD
{
  width:68% !important;
}

.lugar_Te3
{
  font-size: 3.5rem;
}

@media only screen and (max-width: 600px)
{
  .headerDinamico_Ti{  font-size: 15rem !important;  line-height: 22rem; }
  .headerDinamico_Te{ font-size: 4rem; }
}